@charset 'utf-8';

/*
.mian_slider,
.mian_slider *{
	position: initial;
}
*/
.skitter img{
	max-width:inherit;
}

.skitter{position:relative;max-width:100%;height:600px;background:black}.skitter.with-dots{margin-bottom:0}.skitter.with-thumbs{margin-bottom:60px}.skitter>a img,.skitter>img{max-width:none}.skitter ul{display:none}.skitter .container_skitter{overflow:hidden;position:relative}.skitter .container_skitter .image_main{width:100%}.skitter .image{overflow:hidden}.skitter .image>a img,.skitter .image>img{width:100%;display:none}.skitter .box_clone{position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20}.skitter .box_clone img{position:absolute;top:0;left:0;z-index:20}.skitter .prev_button{position:absolute;top:50%;left:35px;transform:translateY(-50%);z-index:52;width:42px;height:42px;overflow:hidden;text-indent:-9999em;transition:all 0.2s}.skitter .next_button{position:absolute;top:50%;right:35px;transform:translateY(-50%);z-index:52;width:42px;height:42px;overflow:hidden;text-indent:-9999em;transition:all 0.2s}.skitter .prev_button:hover,.skitter .next_button:hover{opacity:0.5}.skitter .info_slide{position:absolute;top:15px;left:15px;z-index:100;background-color:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;border-radius:5px;opacity:0.75}.skitter .info_slide .image_number{background-color:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;border-radius:2px;transition:all 0.2s}.skitter .info_slide .image_number:hover{background-color:#000}.skitter .info_slide .image_number.image_number_select{background-color:#ccc;color:black}.skitter .container_thumbs{position:relative;overflow:hidden;height:50px}.skitter .info_slide_thumb{height:50px;border-radius:0;overflow:hidden;top:auto;top:0;left:0;padding:0;opacity:1.0}.skitter .info_slide_thumb .image_number{overflow:hidden;width:100px;height:50px;position:relative;margin:0;padding:0;border-radius:0;background-size:cover;background-position:center center}.skitter .info_slide_thumb .image_number.image_number_select{opacity:.4}.skitter .box_scroll_thumbs{padding:0}.skitter .box_scroll_thumbs .scroll_thumbs{position:absolute;bottom:60px;left:50px;background-color:#ccc;width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101;cursor:pointer;border:0px solid #333}.skitter .info_slide_dots{position:absolute;bottom:-40px;z-index:51;padding:5px 0 5px 5px;border-radius:50px}.skitter .info_slide_dots .image_number{background-color:#999;float:left;margin:0 5px 0 0;cursor:pointer;border-radius:50px;width:14px;height:14px;text-indent:-9999em;overflow:hidden;transition:all 0.2s}.skitter .info_slide_dots .image_number:hover{background-color:#777}.skitter .info_slide_dots .image_number.image_number_select{background-color:#222}.loading{position:absolute;top:50%;right:50%;z-index:10000;margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;width:32px;height:32px}
 .label_skitter p{color:#fff;padding:10px;margin:0;font-size:14px}.progressbar{background-color:#000;position:absolute;top:5px;left:15px;height:5px;width:200px;z-index:99;border-radius:20px}.preview_slide{display:none;position:absolute;z-index:152;bottom:30px;left:-40px;width:100px;height:100px;background-color:#fff;border:1px solid #222;box-shadow:rgba(0,0,0,0.7) 2px 2px 5px;overflow:hidden}.preview_slide ul{height:100px;overflow:hidden;margin:0;padding:0;list-style:none;display:block;position:absolute;top:0;left:0}.preview_slide ul li{width:100px;height:100px;overflow:hidden;float:left;margin:0;padding:0;position:relative;display:block}.preview_slide ul li img{position:absolute;top:0;left:0;height:150px;width:auto}#overlay_skitter{position:absolute;top:0;left:0;width:100%;z-index:9998;opacity:1;background-color:#000}.skitter .focus_button{position:absolute;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;opacity:0;transition:all 0.2s}.skitter .play_pause_button{position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);z-index:151;width:42px;height:42px;overflow:hidden;text-indent:-9999em;opacity:0;transition:all 0.2s}.skitter .play_pause_button:hover{opacity:0.5}.skitter .focus_button:hover{opacity:0.5}.skitter .focus_button,.skitter .next_button,.skitter .prev_button,.skitter .play_pause_button{display:block;background:url("../../images/sprite-default.png") no-repeat;background-size:84px auto}.skitter .next_button{background-position:-0px -42px;width:42px;height:42px}.skitter .prev_button{background-position:-42px -42px;width:42px;height:42px}.skitter .play_pause_button{background-position:-0px -0px;width:42px;height:42px}.skitter .play_pause_button.play_button{background-position:-0px -84px;width:42px;height:42px}.skitter .focus_button{background-position:-42px -0px;width:42px;height:42px;top:35px;left:35px}.skitter-clean .prev_button,.skitter-clean .next_button,.skitter-clean .play_pause_button,.skitter-clean .focus_button{display:block;background:url("../css/images/skitter/sprite-clean.png") no-repeat;background-size:47px auto}.skitter-clean .prev_button{background-position:0px 0px;width:47px;height:46px}.skitter-clean .next_button{background-position:0px -46px;width:47px;height:46px}.skitter-clean .play_pause_button{background-position:-0px -133px;width:41px;height:41px}.skitter-clean .play_pause_button.play_button{background-position:-0px -92px;width:41px;height:41px}.skitter-clean .focus_button{background-position:-0px -174px;width:41px;height:41px}.skitter-clean .info_slide{background-color:transparent}.skitter-clean .info_slide .image_number{background-color:#fff;box-shadow:rgba(0,0,0,0.2) 1px 1px 0;font-size:12px;font-weight:normal;color:#333}.skitter-clean .info_slide .image_number:hover{background-color:#ccc}.skitter-clean .info_slide .image_number.image_number_select{background-color:#111;color:#fff}.skitter-clean .info_slide_dots{background:rgba(0,0,0,0.07);box-shadow:rgba(0,0,0,0.3) 1px 1px 0}.skitter-clean .info_slide_dots .image_number{width:14px;height:14px;background-color:#999}.skitter-clean .info_slide_dots .image_number:hover{background-color:#333}.skitter-clean .info_slide_dots .image_number.image_number_select{background-color:#111}.skitter-clean .progressbar{top:5px;left:5px;background-color:#fff;box-shadow:rgba(0,0,0,0.5) 1px 1px 0}.skitter-minimalist .prev_button,.skitter-minimalist .next_button,.skitter-minimalist .play_pause_button,.skitter-minimalist .focus_button{display:block;background:url("../images/skitter/sprite-minimalist.png") no-repeat;background-size:24px auto}.skitter-minimalist .prev_button{background-position:-0px -0px;width:24px;height:28px}.skitter-minimalist .next_button{background-position:-0px -28px;width:24px;height:28px}.skitter-minimalist .play_pause_button{background-position:-0px -74px;width:18px;height:18px;transform:none;top:35px;left:35px}.skitter-minimalist .play_pause_button.play_button{background-position:-0px -56px;width:18px;height:18px}.skitter-minimalist .focus_button{background-position:-0px -92px;width:18px;height:18px;transform:none;top:35px;left:95px}.skitter-minimalist .info_slide{background-color:transparent}.skitter-minimalist .info_slide .image_number{background-color:#000;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;font-size:12px;font-weight:normal;background-color:#999}.skitter-minimalist .info_slide .image_number:hover{background-color:#111}.skitter-minimalist .info_slide .image_number.image_number_select{background-color:#ccc}.skitter-minimalist .info_slide_dots .image_number{width:14px;height:14px;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;background-color:#999}.skitter-minimalist .info_slide_dots .image_number:hover{background-color:#111}.skitter-minimalist .info_slide_dots .image_number.image_number_select{background-color:#ccc}.skitter-round .prev_button,.skitter-round .next_button,.skitter-round .play_pause_button,.skitter-round .focus_button{display:block;background:url("../images/skitter/sprite-round.png") no-repeat;background-size:47px auto}.skitter-round .prev_button{background-position:-0px -0px;width:23px;height:47px;left:-23px}.skitter-round .next_button{background-position:-23px -0px;width:23px;height:47px;right:-23px}.skitter-round .next_button:hover{opacity:1}.skitter-round .prev_button:hover{opacity:1}.skitter-round .play_pause_button{background-position:-0px -70px;width:47px;height:23px;top:0;left:24px;transform:none}.skitter-round .play_pause_button.play_button{background-position:-0px -47px;width:47px;height:23px}.skitter-round .focus_button{background-position:-0px -93px;width:47px;height:23px;top:0;left:82px;margin-top:0}.skitter-round .info_slide{background-color:transparent}.skitter-round .info_slide .image_number{background-color:#777;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;font-size:12px;font-weight:normal}.skitter-round .info_slide .image_number:hover{background-color:#333}.skitter-round .info_slide .image_number.image_number_select{background-color:#111;color:white}.skitter-round .info_slide_dots .image_number{width:14px;height:14px;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;background-color:#777}.skitter-round .info_slide_dots .image_number:hover{background-color:#333}.skitter-round .info_slide_dots .image_number.image_number_select{background-color:#111}.skitter-round .progressbar{top:-10px;left:0px;background-color:#333;box-shadow:rgba(255,255,255,0.3) 1px 1px 0}.skitter-square .play_pause_button,.skitter-square .next_button,.skitter-square .focus_button,.skitter-square .prev_button{display:block;background:url("../images/skitter/sprite-square.png") no-repeat;background-size:110px auto}.skitter-square .play_pause_button{background-position:-55px -0px;width:55px;height:55px;top:10px;left:10px;bottom:auto;right:auto;margin-top:0;transform:none}.skitter-square .play_pause_button.play_button{background-position:-0px -0px;width:55px;height:55px}.skitter-square .focus_button{background-position:-55px -55px;width:55px;height:55px;top:10px;left:65px;bottom:auto;right:auto;margin-top:0;transform:none}.skitter-square .next_button{background-position:-0px -55px;width:55px;height:55px;top:10px;left:auto;right:10px;margin:0;transform:none}.skitter-square .prev_button{background-position:-0px -110px;width:55px;height:55px;top:10px;left:auto;right:65px;margin:0;transform:none}.skitter-square .info_slide{background-color:transparent}.skitter-square .info_slide .image_number{background-color:#fff;box-shadow:rgba(0,0,0,0.2) 1px 1px 0;font-size:12px;font-weight:normal;color:#333}.skitter-square .info_slide .image_number:hover{background-color:#ccc}.skitter-square .info_slide .image_number.image_number_select{background-color:#111;color:#fff}.skitter-square .info_slide_dots .image_number{width:14px;height:14px;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;background-color:#ccc}.skitter-square .info_slide_dots .image_number:hover{background-color:#999}.skitter-square .info_slide_dots .image_number.image_number_select{background-color:#555}.skitter-square .progressbar{top:0;left:0;width:100%;background-color:#fff;border-radius:0;height:2px}@media (max-width: 1024px){.skitter .info_slide_dots,.skitter .info_slide{display:none}}.skitter-spinner{padding:10px 12px;border-radius:100%;pointer-events:none;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}.skitter-spinner .icon-sending{display:inline-block;animation:rotateMe 500ms linear infinite;border-radius:100%;border:2px solid white;border-bottom-color:transparent;width:20px;height:20px;vertical-align:top}@keyframes rotateMe{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}



 
.label_skitter
{z-index:55;position:absolute;display:none;z-index:55;position:absolute;bottom:50%;right:10%;display:none;background:rgba(120, 120, 120, 0.54);color:#fff;padding: 10px 15px;border-radius: 5px;font-size: 18px;font-weight: 500;
	width: 300px;
	text-align: right
}
.label_skitter:empty{
	display: none;
} 
/* ------------------------------------------
  Skitter custom settings
---------------------------------------------*/
.label_skitter p{
	text-align: right;
	max-width: 1300px;
	margin: 0 auto;
	font-size: 20px;
}
.skitter-large-box {
  width: 100%;
 }
.skitter-small-box {
  max-width: 400px;
}
.skitter-medium-box {
  max-width: 500px;
}
.skitter .info_slide_dots {
 	bottom: 20px;
}

/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */.lSSlideWrapper,.lSSlideWrapper .lSFade{position:relative}.lSSlideWrapper .lSSlide,.lSSlideWrapper.usingCss .lSFade>*{-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important;-webkit-transition-duration:inherit!important;transition-duration:inherit!important}.lSSlideOuter,.lSSlideOuter .lSPager.lSGallery{-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-webkit-user-select:none}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideWrapper>.lightSlider:after{clear:both}.lSSlideOuter{height:100%;direction: ltr; user-select:none}.lightSlider:after,.lightSlider:before{content:" ";display:table}.lightSlider{overflow:hidden;margin:0}.lSSlideWrapper{height:100%;max-width:100%;overflow:hidden}.lSSlideWrapper .lSSlide{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transition:all 1s;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform,height;transition-property:transform,height}.lSSlideWrapper .lSFade>*{position:absolute!important;top:0;left:0;z-index:9;margin-right:0;width:100%}.lSSlideWrapper.usingCss .lSFade>*{opacity:0;-webkit-transition-delay:0s;transition-delay:0s;-webkit-transition-property:opacity;transition-property:opacity}.lSSlideWrapper .lSFade>.active{z-index:10}.lSSlideWrapper.usingCss .lSFade>.active{opacity:1}.lSSlideOuter .lSPager.lSpg{margin:10px 0 0;padding:0;text-align:center}.lSSlideOuter .lSPager.lSpg>li{cursor:pointer;display:inline-block;padding:0 5px}.lSSlideOuter .lSPager.lSpg>li a{background-color:#fff;border-radius:30px;display:inline-block;height:12px;overflow:hidden;text-indent:-999em;width:12px;position:relative;z-index:99;-webkit-transition:all .5s linear 0s;transition:all .5s linear 0s}.lSSlideOuter .lSPager.lSpg>li.active a,.lSSlideOuter .lSPager.lSpg>li:hover a{background-color:#46b56d}.lSSlideOuter .media{opacity:.8}.lSSlideOuter .media.active{opacity:1}.lSSlideOuter .lSPager.lSGallery{list-style:none;padding-left:0;margin:0;overflow:hidden;transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;user-select:none}.lSSlideOuter .lSPager.lSGallery li{overflow:hidden;-webkit-transition:border-radius .12s linear 0s .35s linear 0s;transition:border-radius .12s linear 0s .35s linear 0s}.lSSlideOuter .lSPager.lSGallery li.active,.lSSlideOuter .lSPager.lSGallery li:hover{border-radius:5px}.lSSlideOuter .lSPager.lSGallery img{display:block;height:auto;max-width:100%}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideOuter .lSPager.lSGallery:before{content:" ";display:table}.lSAction>a{width:32px;display:block;top:50%;height:32px;background-image:url(../images/ic_sliders_controls.png);cursor:pointer;position:absolute;z-index:2;margin-top:-16px;opacity:.5;-webkit-transition:opacity .35s linear 0s;transition:opacity .35s linear 0s}.lSAction>a:hover{opacity:1}.lSAction>.lSPrev{background-position:0 0;left:10px}.lSAction>.lSNext{background-position:-32px 0;right:10px}.lSAction>a.disabled{pointer-events:none}.cS-hidden{height:1px;opacity:0;filter:alpha(opacity=0);overflow:hidden}.lSSlideOuter.vertical{position:relative}.lSSlideOuter.vertical.noPager{padding-right:0!important}.lSSlideOuter.vertical .lSGallery{position:absolute!important;right:0;top:0}.lSSlideOuter.vertical .lightSlider>*{width:100%!important;max-width:none!important}.lSSlideOuter.vertical .lSAction>a{left:50%;margin-left:-14px;margin-top:0}.lSSlideOuter.vertical .lSAction>.lSNext{background-position:31px -31px;bottom:10px;top:auto}.lSSlideOuter.vertical .lSAction>.lSPrev{background-position:0 -31px;bottom:auto;top:10px}.lSSlideOuter.lSrtl{direction:rtl}.lSSlideOuter .lSPager,.lSSlideOuter .lightSlider{padding-left:0;list-style:none}.lSSlideOuter.lSrtl .lSPager,.lSSlideOuter.lSrtl .lightSlider{padding-right:0}.lSSlideOuter .lSGallery li,.lSSlideOuter .lightSlider>*{float:left}.lSSlideOuter.lSrtl .lSGallery li,.lSSlideOuter.lSrtl .lightSlider>*{float:right!important}@-webkit-keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@-webkit-keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@-webkit-keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@-webkit-keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}@keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}.lSSlideOuter .rightEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lSSlideOuter .leftEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.vertical .rightEnd{-webkit-animation:topEnd .3s;animation:topEnd .3s;position:relative}.lSSlideOuter.vertical .leftEnd{-webkit-animation:bottomEnd .3s;animation:bottomEnd .3s;position:relative}.lSSlideOuter.lSrtl .rightEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.lSrtl .leftEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lightSlider.lsGrab>*{cursor:-webkit-grab;cursor:-moz-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.lightSlider.lsGrabbing>*{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}

.lSAction{
    position: absolute;
    width: 100%;
    top: 150px;
}
.lSAction>.lSPrev{
	left: -40px;
}
.lSAction>.lSNext{
	right: -40px;
}



a {
	text-decoration: none;
	color: #666;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
a:hover {
	text-decoration: none;
	color: #333
}
body * {
	font-family: iransans;
}

#body_sub_div{
	padding-top: 130px;
}

#sec_menu li:hover,
#sec_menu li.active{
	background:#fff;
}
#sec_menu li a{
	display: block;
	width: 100%;
	height: 100%;
}

 
#sec_menu{
    position: fixed;
    top:155px;
    left: 15px;
    z-index: 70;
    width: 15px;
    padding: 0;
    margin: 0;
	font-size: 0;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
}
.main_header.small #sec_menu{
	top:65px;
}
#sec_menu li {
    display: block;
    margin-bottom: 10px;
    background: rgba(255, 255, 255, 0.5);
    width: 15px;
    height: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

#fullpage *{
	position: relative;
	box-sizing: border-box;
}


#home_slider{
	min-height: 100%;
	width: 100%;
	height: 100%;
	direction: ltr;
}
#home_slider img{
	width: 100%;
	height: 100%;
}






#yellow_wrapper{
	background-color: #13153b;
	width:100%;
	padding: 10px 0 5px 0;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	z-index: 50;
	
}
#yellow_wrapper .body_div{
    text-align: right;
}
#yellow_wrapper .yellow_news_ic{
	background-image: url(../../images/newss.png );
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
    box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
    width: 200px;
    height: 73px;
    position: absolute;
    top: -20px;
}
#yellow_wrapper .yellow_news{
	font-size: 16px;
    text-align: right;
    padding-right: 210px;
    box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	height: 40px;
    overflow: hidden;
	width: 100%;
}

#yellow_wrapper .yellow_news a{
	color: #fff;
}

















#top_nav_title {
	min-width: 300px
}
.box_footer {
	float: right;
	width: 265px;
	margin: 33px 5px 0 25px;
	line-height: 24px;
	color: #000;
	font-size: 13px;
	text-align: justify
}
.box_footer h4 {
	font-family: yekanYW;
	font-size: 18px;
	color: #000;
	margin: 5px 0 15px 0
}
.side_list ul li {
	border-left: 1px solid #e7e8e9;
	height: 50px;
	width: 70px;
	display: table-cell;
	white-space: nowrap;
	color: #424242;
	padding-top: 5px;
	line-height: 45px
}
.side_list ul li:first-child {
	border-right: 1px solid #e7e8e9
}
.Tcell {
	display: table-cell
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0
}
.logo_small {
	height: 40px;
	margin-top: 8px;
	width: 38px
}
.news_div1 {
	min-height: 300px;
	max-width: 990px;
	margin: 0 auto ;
	padding: 12px 0 20px 0;
	text-align: center
}
.news_div2 {
	min-height: 300px;
	max-width: 990px;
	margin: 0 auto;
	padding: 12px 0 20px 0;
	text-align: center
}
.edu_news {
	color: rgb(172,3,3);
	font-size: 20px;
	margin-top: 8px;
	float: right
}
.edu_more {
	border: 1px solid rgb(255,255,255);
	color: rgb(172,3,3);
	margin-left: 25px;
	margin-top: 15px;
	float: left
}
.edu_more_color {
	color: rgb(172,3,3)
}
.news_box {
	border: 1px #d1d1cb solid;
	margin-left: 15px;
	margin-top: 15px;
	width: 145px;
	float: right;
	background-color: #FFF
}
.news_box_title {
	font-size: 13px;
	padding: 2px 5px 5px 5px;
	text-align: right!important;
	line-height: 18px;
	color: #0c5574;
	display: block
}
.news_box_title a {
	color: #0c5574
}
.news_box_title a:hover {
	color: #2495c5
}
.news_box_text {
	font-size: 11px;
	padding: 2px 5px;
	text-align: justify;
	line-height: 18px;
	display: block
}
.news_box2 {
	margin-left: 15px;
	margin-top: 15px;
	width: 315px;
	float: right
}
.news_box2_title {
	font-size: 16px;
	padding: 8px 5px 8px 5px;
	text-align: right!important;
	line-height: 20px;
	color: #58583e;
	display: block
}
.news_box2_title a {
	color: #58583e
}
.news_box2_title a:hover {
	color: #a5780e
}
.news_box2_text {
	font-size: 14px;
	padding: 2px 5px;
	text-align: justify;
	line-height: 20px;
	display: block
}
.cal_links_wrapper {
	background-color: #13153b;
	min-height: 380px;
	width: 100%;
	padding: 0;
	margin: 0
}
.cal_links_div {
	height: 100%;
	max-width: 990px;
	margin: 0 auto;
	padding-top: 12px;
	text-align: center
}
.logo_smallw {
	height: 40px;
	margin-top: 8px;
	width: 38px
}
.cal_title {
	color: #FFF;
	font-size: 20px;
	margin-top: 8px
}
.cal_more {
	color: #FFF;
	margin-left: 25px;
	margin-top: 15px
}
.cal_more_color, .cal_more_color a {
	color: #FFF
}
.cal_more_ico {
	height: 21px;
	margin-left: 4px;
	margin-top: 18px;
	width: 21px
}
.post-date {
	margin-top: 15px;
	padding: 0 35px 0 10px
}
.post-date a {
	color: #fff
}
.post-date a:hover {
	color: #ddd
}
#ul-post-date li {
	margin-bottom: 20px;
}
.li-post-date {
	width: 100%
}
.li-post-date .f_right {
	margin-left: 15px
}
.li-post-date .f_right {
	margin-left: 15px
}
.up-date {
	background-color: #3dbbf2;
	color: #fff;
	cursor: default;
	font-size: 17px;
	height: 25px;
	text-align: center;
	width: 50px;
	line-height: 24px
}
.down-date {
	background-color: #fff;
	color: #217295;
	cursor: default;
	height: 25px;
	text-align: center;
	width: 50px;
	line-height: 22px;
	font-size: 12px
}
.cal_text1 {
	color: #fff;
	font-size: 18px;
	text-align: justify;
	display: block;
	line-height: 18px
}
.cal_text2 {
	color: #E4E4E4;
	font-size: 15px;
	text-align: justify;
	display: block;
	padding-top: 5px
}
.qlinks_div {
	color: #fff;
	font-size: 19px;
	margin-top: 2px
}
.qlinks_icon {
	height: 21px;
	margin-left: 5px;
	margin-top: 5px;
	width: 16px;
background:url(../images/bullet10.png) right no-repeat;
}


.qlinks_div ul li {
	float: right;
	font-size: 13px;
	width: 100%;
	text-align: right;
	color: #FFF
}
.qlinks_div ul li a {
	color: #FFF
}
.img_links a img {
	margin-top: 15px;
	padding: 0 10px
}
.block_t h2 {
	background: url(../images/arrow6.png) right no-repeat;
	font-family: yekanYW;
	font-size: 18px;
	color: #2d333b;
	padding: 0 20px 0 0;
	line-height: 30px;
	position: relative
}
.block h2 {
	display: inline-block;
	font-family: yekanYW;
	font-size: 19px;
	color: #7c7c7c;
	border-bottom: 6px solid #7a7a80;
	padding: 0 20px;
	line-height: 30px
}
.block h2 {
	display: inline-block;
	font-family: yekanYW;
	font-size: 19px;
	color: #7c7c7c;
	border-bottom: 6px solid #7a7a80;
	padding: 0 20px;
	line-height: 30px
}
.block_b {
	width: 290px;
	text-align: justify;
	padding: 20px 0 0 0;
	line-height: 20px;
	border: 1px solid #e7e7e7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: visible
}
.block_t {
	width: 100%;
	border-bottom: 1px solid #ccc
}
#co_side {
	float: right;
	margin: 25px;
	width: 300px
}
#co_side_left {
	background: #eef3f6;
	float: right;
	width: 250px;
	border-left: 1px solid #d9dbdd;
	border-right: 1px solid #d9dbdd;
	padding-top: 25px
}
#co_side_right {
	background: #eef3f6;
	float: left;
	width: 250px;
	border-left: 1px solid #d9dbdd;
	border-right: 1px solid #d9dbdd;
	padding-top: 25px
}
ul#wrapper_menu_top {
	padding: 0;
	position: relative;
 	border:0;
	z-index: 99999999
}
ul#wrapper_menu_top ul {
	width: 243px;
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	right: 0
}
ul#wrapper_menu_top ul ul, ul#wrapper_menu_top ul ul ul {
	top: 0;
	right: 100%
}
ul#wrapper_menu_top li {
	float: right;
	display: inline;
	position: relative
}
ul#wrapper_menu_top ul li {
	width: 100%;
	display: block
}
ul#wrapper_menu_top a {
	padding: 6.4px 13px;
	float: left;
	display: block;
	color: #fff;
	text-align: right;
	height: 1%;
	font-family: yekanYW;
	font-size: 16px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
ul#wrapper_menu_top ul li a {
	padding: 4px 10px 5px 9px!important;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
ul#wrapper_menu_top a:hover {
	color: #2886a1
}
ul#wrapper_menu_top li:hover li a {
	float: none;
	direction: rtl;
	background: #d2d2d2;
	border-bottom: 1px solid #ccc;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
ul#wrapper_menu_top li:hover li a:hover, ul#wrapper_menu_top li:hover li:hover a {
	background: #cacaca
}
ul#wrapper_menu_top li:hover li:hover li a {
	background: #d2d2d2
}
ul#wrapper_menu_top li:hover li:hover li a:hover, ul#wrapper_menu_top li:hover li:hover li:hover a {
	background: #cacaca
}
ul#wrapper_menu_top li:hover ul ul, ul#wrapper_menu_top li:hover ul ul ul {
	display: none
}
ul#wrapper_menu_top li:hover ul, ul#wrapper_menu_top ul li:hover ul, ul#wrapper_menu_top_top ul ul li:hover ul {
	display: block
}
#wrapper_menu_page li {
	list-style: none;
	position: relative;
	line-height: 30px;
	cursor: pointer;
	text-align: right;
	z-index: 999;
	border-bottom: 1px #e5e5e5 solid
}
#wrapper_menu_page li a {
	color: #000;
	padding: 4px 20px 5px 0;
	display: block;
	text-align: right;
	font-family: yekanYW;
	font-size: 16px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
#wrapper_menu_page li:last-child {
	border: 0
}
#wrapper_menu_page li:hover>a {
	background: #d2d2d2;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
#wrapper_menu_page li ul li:hover>a {
	background: none;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
#wrapper_menu_page li:hover {
	border-left: 0
}
#wrapper_menu_page ul {
	position: absolute;
	top: 0;
	right: 100%;
	visibility: hidden
}
#wrapper_menu_page ul ul {
	right: 255px
}
#wrapper_menu_page li ul li {
	background: #eef3f6;
	width: 255px
}
#wrapper_menu_page li ul li:hover {
	background: #d2d2d2;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0
}
#wrapper_menu_page li ul li ul li {
	background: #eef3f6
}
#wrapper_menu_page li:hover ul {
	visibility: visible
}
#wrapper_menu_page li:hover ul li ul {
	visibility: hidden
}
#wrapper_menu_page li ul li:hover ul {
	visibility: visible
}
.tabs_yw_news {
	height: 85px;
	margin: 20px 20px 0
}
.tabs_yw_news_img {
	border: 1px solid #d0cbcf;
	border-radius: 8px;
	float: right;
	min-height: 70px;
	height: 70px;
	width: 70px;
	margin: 0 0 0 10px
}
.tabs_yw_news_img img {
	height: 62px!important;
	margin: 3px 3px 0 0;
	width: 62px!important
}
.tabs_yw_news_text {
	overflow: hidden;
	min-height: 100px
}
.tabs_yw_news_text span {
	color: #888;
	float: right
}
.tabs_yw_news_text h2 {
	color: #316880;
	float: right;
	font-size: 12px;
	font-weight: 700;
	line-height: 16px
}
.tabs_yw_news_text p {
	color: #888;
	direction: rtl;
	font-size: 13px;
	line-height: 16px;
	text-align: justify
}
.tabs_yw_news_text a {
	color: #e92940;
	font-size: 12px;
	font-weight: 700;
	margin: 5px 0 0 0;
	float: right
}
.tabs_yw_news_text a:hover {
	color: #a71b21
}
.secTitle {
	min-width: 150px;
	height: 75px;
	vertical-align: middle;
	overflow: hidden
}
.secTitle a {
	color: #046869;
}
.secTitle a:hover {
	color: #e7052a;
}
.main_body {
	overflow: hidden;
	min-height: 400px
}
.side_menu {
	float: right;
	width: 40px;
	height: 40px;
	margin-left: 10px
}



.side_menu .nav_menu {
    position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    width: 300px;
	transition: 0.4s;
	padding-top: 135px;
}
.side_menu .nav_menu .side_box{
	background-color: #112958;
	height: 100%;
}
.side_menu .nav_menu .side_box li{
	display: block;
	padding: 5px 0;
	position: relative;
}
.side_menu .nav_menu .side_box li:not(:last-child){
	border-bottom: 1px solid #fff;
}

.side_menu .nav_menu .side_box li > a{
	color: #fff;
    text-align: right;
    display: block;
    padding: 0 30px;
	font-weight: 300;
	font-size: 13px;
	position: relative;
}
 .side_menu .nav_menu .side_box li > a.triangle:after {
    content: '';
	display: block;
 	position: relative;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 6px 5px 0;
	border-color: transparent #ffffff transparent transparent;
	position: absolute;
	 left: 10px;
	 top: 8px;
}
.side_menu .nav_menu .side_box li:hover{
	background-color: #1D4798;
}
.side_menu .nav_menu .side_box li > ul{
	position: absolute;
	width: 100%;
    left: -300px;
	background-color: #112958;
	top: 0;
	display: none;
}
.side_menu .nav_menu .side_box li:hover > ul{
	display: block;
}
.side_menu .nav_menu .side_box li > ul li:hover > ul{
	display: block;
}

.main_header.small .side_menu .nav_menu {
	padding-top: 38px;
}
.side_menu.open .nav_menu {
    right: 0;
}
 
.side_menu .menu_btn {
	display: inline-block;
	cursor: pointer;
	width: 40px;
	height: 40px;
	z-index: 11;
    position: relative;
	
}
.side_menu .menu_btn span{
	width: 35px;
	height: 4px;
	background-color: #fff;
	margin: 7px 0;
	transition: 0.4s;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.side_menu.open .menu_btn span:nth-child(1) {
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}
.side_menu.open .menu_btn span:nth-child(2) {
	opacity: 0;
}
.side_menu.open .menu_btn span:nth-child(3) {
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}

.main_header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background-color:  #13153b;
	width: 100%;
	height: 135px;
	transition: .5s ease-in-out;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
}
.main_header.samll{
	top: -65px
}

.main_header .overly_img{
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	opacity: 1;
}
.main_header.small .overly_img{
	opacity: 0;
}
.main_header.small{
	top: -97px;
}
.main_header .top_header #date{
	display: inline-block;
	margin: 2px 15px 0 15px;
	color: #fff;
}

.main_header .top_header .main_logo{
	 display: inline-block;
	 height: 100%;
	 padding: 5px 0;
	box-sizing: border-box;
}
.main_header .top_header .main_logo img{
	max-width: inherit;
	max-height: 100%;
}
.main_header .top_header{
	height: 55px;
	padding: 5px 0;
	text-align: right;
}
.main_header .middle_header{

}

#top_links {
	margin-top: 10px;
}
#section0{
	position: relative;
}
#section0 > div.fp-tableCell{
	padding-top: 130px;
	box-sizing: border-box;
}
#gray_wrapper{
	padding-top: 40px;
	box-sizing: border-box;
}
#section2 > div{
	padding-top: 0;
	box-sizing: border-box;
}




.LinkDiv {
	margin-left: auto;
	margin-right: auto;
	display: table;
	width: 100%;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px
}
.LinkBox {
	display: inline-block;
	text-align: center;
	margin: 5px;
	padding: 10px;
	background-color: #91010d;
	color: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px
}
.LinkBox2 {
	text-align: center;
	background-color: #083477;
	color: #FFF;
	margin: 5px;
	padding: 10px;
	width: 92%;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px
}
.LinkBox3 {
	text-align: center;
	background-color: #343234;
	color: #FFF;
	margin: 5px;
	padding: 2px;
	width: 97%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px
}
.LinkBox a, .LinkBox2 a , .LinkBox4 a {
	color: #FFF
}


.LinkBox4 {
	text-align: center;
	background-color: #293976;
	color: #FFF;
	margin: 10px auto;
	padding: 5px;
	width: 90%;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-family:yekanYW;
	font-size:16px;
}
.LinkBox4 a {
	color: #FFF;
}
.LinkBox4 a:hover {
	color: #F8F4BB ;
}

.section_title {
	color:#ff0000;
	font-family:yekanYW;
	font-size:16px;
}

.section_archive {
	font-family:yekanYW;
	font-size:14px;
	padding:5px;
	width:40px;
	height:12px;
	margin:5px;
	background-color:#037E74;
	color:#fff;
	text-align:center;
	line-height:11px;
}
.section_archive a {
	color:#fff;
}

.section_news {
	border-bottom:2px dotted #C1C1C1;
	margin:10px;
	padding: 5px 5px 10px 5px;
}


.section_news_date{
	font-family:yekanYW;
	font-size:11px;
	color:#808080;
}




ul#awt_navmenu>li:last-of-type ul{
    width: 813px;
    padding:0 6px;
    background-color: #fff;
    right: -400px;
}
ul#awt_navmenu>li:last-of-type ul li{
    width: 270px;
    display: inline-block;
    border-left: 1px solid #ddd;
}
ul#awt_navmenu>li:last-of-type ul li:nth-child(3n){
	border-left: none;
}
ul#awt_navmenu>li:last-of-type ul li:last-of-type a{
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0 ; 
}


ul#awt_navmenu>li:nth-last-child(2) ul{
    width: 601px;
    padding: 0 6px;
    background-color: #fff;
    right: -230px;
}
ul#awt_navmenu>li:nth-last-child(2)  ul li{
    width: 300px;
    display: inline-block;
    border-left: 1px solid #ddd;
}
ul#awt_navmenu>li:nth-last-child(2)  ul li:nth-child(2n){
	border-left: none;
}
ul#awt_navmenu>li:nth-last-child(2)  ul li:last-of-type a{
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0 ; 
}









#gray_wrapper{
	background-color: #e6e6e6;
	padding-bottom: 40px;
	height: 100%;
}
#gray_wrapper .news_sec{
	display: flex;
    padding: 45px 0  10px 0;
	max-width: 1339px;
	margin: 0 auto;
	height: 100%;
}
#gray_wrapper .news_sec2{
	height: 30%;
}
#gray_wrapper .news_sec .sec{
	min-width: 440px;
}
#gray_wrapper .news_sec .sec .w_box{
	background-color: #fff;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#gray_wrapper .news_sec .sec .w_box .date_title{
    color: #1d6f95;
    font-size: 20px;
    font-weight: 500;
    padding-top: 0px;
    display: block;
    top: 10px;
    position: relative;
}
#gray_wrapper .news_sec .sec .news_list{
	text-align: right;
	height: 665px;
    overflow-y: auto;
	direction: ltr;
	padding: 0 15px;
}

#gray_wrapper .news_sec .sec .news_list .item {

    border-bottom: 1px solid #e6e6e6;
	min-height: 80px;
	direction: rtl;
	position: relative;
	padding: 10px 0 20px 0;
	box-sizing: border-box;
}
#gray_wrapper .news_sec .sec .news_list .item:last-child {
	border: none;
}
#gray_wrapper .news_sec .sec .news_list .item .title{
	font-family: iransans;
	display: inline-block;
	vertical-align: middle;
    font-size: 12px;
	font-weight: 500;
    color: #666;
    line-height: 15px;
}

#gray_wrapper .news_sec .sec:last-child .head_title{
	margin-bottom: 25px;
}

 
#gray_wrapper .news_sec .sec .news_list .item .date{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #aaa;
    font-family: iransans;
    font-size: 11px;
	position: absolute;
	left: 0;
	bottom: 0;
}

#section2 > div{
	background-color: #e6e6e6;
}
#gray_wrapper .news_sec .sec .social_item .container{
	display: flex;
	justify-content: space-around;
    padding: 25px 0 0 0;
    height: 155px;
}
#gray_wrapper .news_sec .sec .social_item .item{
	display: inline-block;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #1d6f95;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50px;
}
#gray_wrapper .news_sec .sec .social_item .item.video{
    background-image: url(../../images/video_ic.png);
}
#gray_wrapper .news_sec .sec .social_item .item.sound{
    background-image: url(../../images/sound_ic.png);
}
#gray_wrapper .news_sec .sec .social_item .item.image{
    background-image: url(../../images/image_ic.png);
}

#gray_wrapper .news_sec .sec:first-child{
	min-width: 900px;
	padding-left: 20px;
    box-sizing: border-box;
}
.tabs nav .glb_sec_edit {
	position: absolute !important;
	left: 40px;
}

#section3{
	background-color: #252324;
}



#blue_wrapper2 .news_sec .sec .glb_sec_edit ,
#gray_wrapper .news_sec .sec .glb_sec_edit {
	position: absolute;
	left: 40px;
}
#gray_wrapper .news_sec .sec .container{
	box-sizing: border-box;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 20px;
	position: relative;
}
.slider_3_box{
	max-width: 880px;
	position: relative;
}
 
#gray_wrapper .news_sec2 .sec .container{


}
#gray_wrapper .news_sec .sec .items .img{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	overflow: hidden;
	height: 160px;
}
#gray_wrapper .news_sec2 .sec .items .img{
	height: 160px;
}
#gray_wrapper .news_sec .sec:last-child .items .img img{
	height: 160px;
}
#gray_wrapper .news_sec2 .sec:last-child .items .img img{
	height: 100%;
	width: 100%;
}
#gray_wrapper .news_sec .sec:first-child .items img{
	width: 100%;
	height: 100%;
}
#gray_wrapper .news_sec .sec:first-child .items{
    display: inline-block;
    width: 240px;
	margin-top: 20px;
}
#gray_wrapper .news_sec2 .sec:first-child .container .items{
	height: 100%;
}
#gray_wrapper .news_sec .sec:first-child .container .items .title{
    height: 50px;
    font-weight: 600;
    color: #666;
    text-align: right;
    line-height: 20px;
    padding-top: 5px;
    box-sizing: border-box;

}
#gray_wrapper .news_sec .sec:last-child .container .items{
	display: inline-block;
	width: 210px;
}
#gray_wrapper .news_sec2 .sec:last-child .container .items{
	height: 48%;
}
#gray_wrapper .news_sec2 .sec:last-child .container .items:nth-child(1),
#gray_wrapper .news_sec2 .sec:last-child .container .items:nth-child(2){
	margin-bottom: 2%;
} 
#gray_wrapper .news_sec .sec .head_title{
    text-align: right;
    background-color: #1d6f95;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 5px 20px;
}
#gray_wrapper .news_sec .sec .head_title_w{
    text-align: right;
    color: #1d6f95;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 5px 20px;
}
#tab_sec{
	position: relative;
	box-sizing: border-box;
}
.tabs-style-line nav li a {
	background-color: #1d6f95;
	border-radius:5px 5px 0 0 ;
	-webkit-border-radius:5px 5px 0 0 ;
	-moz-border-radius:5px 5px 0 0 ;
	
 
}
.tabs-style-line nav li a{
	color: #fff;
}
.tabs-style-line nav a:hover,
.tabs-style-line nav li.tab-current a{
    background-color: #fff;
    color: #1d6f95;
	font-weight: 600;
}

.tabs nav ul li {
    margin: 0 2px;
	-webkit-flex: 0;
    -moz-flex: 0;
    -ms-flex: 0;
    flex: 0;
}
.tabs nav a span {
    padding: 0 9.5px;
	font-size: 15px;
}
.tabs-style-line nav a:hover, 
.tabs-style-line nav a:focus{
	box-shadow: none;
}
.tabs-style-line nav ul{
	padding: 0;
	justify-content: space-between;
	max-width: 1339px;
}
.tabs nav{
	border-bottom: none;
	background: none;
	padding: 0;
}
.tabs nav ul li{
	margin: 0;
}
.tabs{
	border: none;
	height: 100%;
}
#tab_sec > div > div{
	height: 95%;
}
.tabs-style-line nav a {
    padding: 10px 0;
}
.content-wrap {
     text-align: initial;
	background-color: #fff;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}
.content-wrap section.content-current {
	display: flex;
	min-height: 250px;
}
.content-wrap section {
    max-width: 100%;
	justify-content: space-between;
}
.content-wrap section > ul{
	display: inline-block;
	max-width: 24%;
}
.content-wrap section > ul > li{
	margin-top: 5px;
}
.content-wrap section > ul a{
	color: #13153b;
	font-family: iransans;
	font-size: 12px;
}
.content-wrap section > ul > li:before{
    content: '';
    display: inline-block;
    height: 7px;
    width: 10px;
    background: url(../../images/next_b.png) right no-repeat;
    background-size: contain;
}




 




	

#blue_wrapper2{
 	height: 50%;
	padding-top: 30px;
}
#section3 .body_div{
	display: flex;
    padding: 60px 0;
	max-width: 1339px;
	margin: 0 auto;
}
 
#section3 .body_div .sec:last-child .head_title{
	margin-bottom: 20px;
}
 
#section3 .body_div .sec{
	padding-left: 50px;
    box-sizing: border-box;
	width: 33%;
}
#section3 .body_div .sec:last-child{
	padding-left: 0;
}

 
#section3 .body_div .sec .container > ul > li{
	margin-top: 5px;
	text-align: right;
}
#section3 .body_div .sec .container > ul a{
	color: #e6e6e6;
	font-family: iransans;
	font-size: 12px;
}
#section3 .body_div .sec .container > ul a:hover{
	color: #fff;
}
#section3 .body_div .sec .container > ul > li:before{
    content: '';
    display: inline-block;
    height: 7px;
    width: 10px;
    background: url(../../images/next.png) right no-repeat;
    background-size: contain;
}

#section3 .body_div .sec .head_title{
	text-align: right;
    color: #eee;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}


















	
	

#blue_wrapper2{
 	height: 50%;
	padding-top: 30px;
}
#blue_wrapper2 .news_sec{
	display: flex;
    padding: 30px 0;
	max-width: 1339px;
	margin: 0 auto;
}

#blue_wrapper2 .news_sec .sec{
	min-width: 440px;
	max-width: 100%;
}

#yellow_wrapper > div > a.glb_sec_edit {
	position: absolute;
}

 

#blue_wrapper2 .news_sec .sec .news_list .item {
	margin-bottom: 5px;
}
#blue_wrapper2 .news_sec .sec .news_list .item:last-child {
	border: none;
}
#blue_wrapper2 .news_sec .sec .news_list .item .title{
    font-family: iransans;
	display: block;
    font-size: 11px;
    color: #e6e6e6;
}

#blue_wrapper2 .news_sec .sec:last-child .head_title{
	margin-bottom: 20px;
}
 
#blue_wrapper2 .news_sec .sec:first-child{
	min-width: 900px;
	padding-left: 50px;
    box-sizing: border-box;
}

#blue_wrapper2 .news_sec .sec .container{
	box-sizing: border-box;
	width: 100%;
	display: flex;
} 

#blue_wrapper2 .news_sec .sec:first-child .container > ul{
    display: inline-block;
    min-width: 30%;
    text-align: right;
}
#blue_wrapper2 .news_sec .sec:first-child .container > ul > li{
	margin-top: 5px;
}
#blue_wrapper2 .news_sec .sec:first-child .container > ul a{
	color: #e6e6e6;
	font-family: iransans;
	font-size: 12px;
}
#blue_wrapper2 .news_sec .sec:first-child .container > ul a:hover{
	color: #fff;
}
#blue_wrapper2 .news_sec .sec:first-child .container > ul > li:before{
    content: '';
    display: inline-block;
    height: 10px;
    width: 10px;
    background: url(../../images/next.png) right no-repeat;
    background-size: contain;
}


 

#blue_wrapper2 .news_sec .sec .head_title{
	text-align: right;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}



@media only screen and (min-width: 50px) and (max-width: 1320px) {
	#gray_wrapper .news_sec .sec{
		min-width: 30%;
	}
	#gray_wrapper .news_sec .sec:first-child{
		min-width: 70%;
	}
	#gray_wrapper .news_sec .sec .news_list .item .title{
	}
	#gray_wrapper .news_sec .sec .news_list{
   		max-height: 600px;
	}
	.bottom_header,
	#header_bar,
	.main_header .top_header,
	#blue_wrapper2,
	#gray_wrapper{
		padding-left: 10px;
	   	padding-right: 10px;
		box-sizing: border-box;
	}
	#fullpage{
		padding-top: 130px;		
	}
	#sec_menu{
		display: none;
	}
	#gray_wrapper .news_sec .sec .container .items .img{
	}
	#gray_wrapper .news_sec .sec:first-child .container .items{
		width: 30%;
	}
	#gray_wrapper .news_sec .sec:last-child .container .items{
		width: 48%;
	}
	#gray_wrapper .news_sec2 .sec .container{
		height: 160px;
	}
	#blue_wrapper2 .news_sec .sec{
		min-width: 30%;
	}
	#blue_wrapper2 .news_sec .sec:first-child{
		min-width: 70%;
	}
	.tabs nav a span {
    	font-size: 11px;
    	padding: 0 7px;
	}
	.content-wrap section > ul a{
    	font-size: 10px;
	}
	#gray_wrapper .news_sec2 .sec .container .items .img {
		height: 100%;
	}
	
	.side_menu{
		text-align: right;
	}
	.slicknav_menu{
		position: absolute;
    	right: 70px;
		margin-top: 5px;
	}
	#gray_wrapper .news_sec .sec .social_item .item {
		width: 80px;
		height: 80px;
		background-size: 40px;
	}
	#gray_wrapper .news_sec {

		max-width: 100%;
	}
	#tab_sec .body_div{
		max-width: 100%;
	}
	#tab_sec {

		max-width: 100%;
		margin: 0 auto;
	}
	
}
#select_menu ,
#footer2_block {
	max-width: 100% ;
}
@media only screen  and (max-width: 1320px) {
	footer .body_div{
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
	#footer2_block {
		padding: 0 20px;
		box-sizing: border-box;
	}
	
	
}

@media only screen  and (max-width: 1024px) {
	.lSAction>.lSNext,
	.lSAction>.lSPrev{
		display: none;
	}
	#gray_wrapper .news_sec {
		flex-wrap: wrap;
		justify-content: center;
	}
	.slider_3_box {
		max-width: 100%;
	}
	#gray_wrapper .news_sec .sec:first-child {
		padding-left: 0;
	}
	#gray_wrapper .news_sec .sec{
		min-width: 90% !important;
		max-width: 90%;
	}
}
@media only screen  and (max-width: 800px) {
	#gray_wrapper .news_sec .sec .container{
		justify-content: space-around;
	}
	#gray_wrapper .news_sec .sec:first-child .container .items {
		min-width: 250px;
	}
	#section3 .body_div{
		flex-wrap: wrap;
	}
	#section3 .body_div .sec{
		width: 100%;
	}
	.content-wrap section.content-current{
		flex-wrap: wrap;
	}
	.content-wrap section > ul {
		max-width: 100%;
		width: 100%;
	}
	#yellow_wrapper .yellow_news_ic {
		width: 110px;
		height: 43px;
 		top: 10px;
	}
	#yellow_wrapper .yellow_news {
		padding-right: 120px;
	}
	
}
@media only screen  and (max-width: 500px) {
	
	.main_header .top_header {
		height: auto;
	}
	.main_header .top_header .main_logo{
		height: 40px;
	}
	#top_links {
		float: none !important;
	}
	.main_header.samll {
		top: -92px;
	}
	.main_header {

		height: 175px;
	}
}